<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Sprint Sounds" group="Apps-Sprint" checked="False">
    <Tip></Tip>
    <Guid type="p">f5e204b6-c727-4c6a-8db8-bbc95d58bb03</Guid>
  </Item>
</Items>
